Bug 215998 - gpg-encryption broken
gpg-encryption broken
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: evolution (Show other bugs)
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Matthew Barnes
David Lawrence
: Desktop, Regression
Depends On:
  Show dependency treegraph
Reported: 2006-11-16 13:59 EST by Daniel Riek
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-12-12 04:24:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Daniel Riek 2006-11-16 13:59:58 EST
When sending mails Evolution evolution-2.8.0-11.el5.i386 ignores the pgp setting
in the Security pull-down.

So it will just send an unencrypted mail.
Comment 1 Daniel Riek 2006-11-16 16:33:26 EST
2.8.0-14.el5 solves the issue and works as expected.

So this is another reason to push an update to RHN asap.
Comment 2 Matthew Barnes 2006-11-16 16:45:12 EST
Setting the status to Modified.

A patch that was submitted for bug #208803 resulted in numerous regressions like
this one.  See bug #215100 and bug #215454 for some of the other regressions.
Comment 3 Nicole Dai 2006-12-12 04:23:23 EST
Reproduced the bug on evolution-2.8.0-11.el5.i386 and verified the problem was
not found in evolution-2.8.0-22.el5 on RHEL5-Client-20061207.0. Resolve it now.

Note You need to log in before you can comment on or make changes to this bug.